Welcome, Guest. Please Login or Register.
September 23, 2021, 11:16:49 PM
Home Help Search Login Register
News: If you are still using YaBB SE, please consider upgrading to SMF as soon as possible.

YaBB SE Community  |  YaBB SE Info  |  News From the YaBB SE Team  |  Topic: YaBB SE 1.5.2 « previous next »
Pages: 1 2 3 [4] 5 6 ... 13 Reply Ignore Print
Author Topic: YaBB SE 1.5.2  (Read 80477 times)
BiErLeEuW
Full Member
***
Posts: 174



WWW
Re:YaBB SE 1.5.2
« Reply #45 on: April 23, 2003, 03:36:57 AM »
Reply with quote

1 Question of 1.5.2: Will al mod's still working with 1.5.2 because it's a bugfix?, now i got 1.5.1
« Last Edit: April 23, 2003, 03:37:25 AM by BiErLeEuW » Logged
Raxiel
Noobie
*
Posts: 12


Dove sei Kain?


WWW
Re:YaBB SE 1.5.2
« Reply #46 on: April 23, 2003, 04:26:24 AM »
Reply with quote

Unknown, noone asked us to translate that line... Only Andrea asked on our forum, and we read forum during day...

If it was urgent, you can contact me or someone of italian team on ICQ. I added you, altough I haven't received a response of it.

So, next time you need something urgent, can call me on ICQ, MSN or email. Or IM on yabb.it forum. There are many way to talk with a member of italian team.

I hope next time we'll work together :)

However, the important thing is that you've corrected italian lng.
Logged

"Chi non degno di vivere, non degno neanche di morire..."
A.M.A.
YaBB God
*****
Posts: 685


.:: :-) ::.


WWW
Re:YaBB SE 1.5.2
« Reply #47 on: April 23, 2003, 04:30:42 AM »
Reply with quote

I am only guessing that I just use the files in update.zip to replace my existing yabb se 1.5.1 files. Will that be it?
yup
Quote
If so, what is the best way to back up my boards so that they can be easly recovered (in case of trouble)?
just backup the files that will be replaced!

cheer
Logged

A.M.A.
YaBB God
*****
Posts: 685


.:: :-) ::.


WWW
Re:YaBB SE 1.5.2
« Reply #48 on: April 23, 2003, 04:32:31 AM »
Reply with quote

1 Question of 1.5.2: Will al mod's still working with 1.5.2 because it's a bugfix?, now i got 1.5.1
Not all of them!
did you use the update package.. if so it is ok to got 1.5.1.

cheer
Logged

chaozz
Noobie
*
Posts: 26


dodge this


Re:YaBB SE 1.5.2
« Reply #49 on: April 23, 2003, 04:54:27 AM »
Reply with quote

can someone help?

i installed YaBB 1.5.1 final a week ago. i didn't install any bugfix packages, because i didn't know about them.

what must i do to go to 1.5.2?

must i upgrade or update? and can someone finally tell me the difference between these two terms? they are very confusing for non-english people i guess..
Logged
m@
Full Member
***
Posts: 140


YabbSE is schweeeet


WWW
Re:YaBB SE 1.5.2
« Reply #50 on: April 23, 2003, 07:04:35 AM »
Reply with quote

Ok something funny is going on with the cookies, I have asked my guys to do the following....

Q) I enter my username and password and am told I am logged in, then when the page reloads it now asks that I login again, what do I do ?

A) In Internet Explorer, on the Tools menu, click Internet Options.
Click the Privacy tab, and then click Edit.
In Address of Web site, type the complete address of the Web site for which you want to specify custom settings. In this case,
*MY SITE DOMAIN*.

If that does not work for you and you are still having problems
then please do the following....

In Internet Explorer, on the Tools menu, click Internet Options.
Click the Security tab, and then click Trusted Sites, once there click the button labelled 'sites', then type the following in the box *MY SITE DOMAIN*. Then click the add button, also before closing that box pleasemake sure that the requirement for HTTPS is NOT ticked.

This means it is a cookie issue with your local settings, the cookie in question is currently called *YOUR PC USER ID*@yabbSE. If you can see this cookie when you do a search of your machine including searching the hidden files or folders then it should be working, if on the other hand your machine does not show this cookie then lower your privacy tab slightly so that the cookiecan be read and written.


These are what I have suggested and I have asked them to check the times, but they still cannot log in and stay in, they login and the very first click they do logs them out again, anyone got any idea???

Its drivin me nuts all the emails I am getting.

m@

p.s. I removed my domain path for some reason lol
Logged

Fsr Forum
Noobie
*
Posts: 1


I'm a llama!


Re:YaBB SE 1.5.2
« Reply #51 on: April 23, 2003, 10:01:02 AM »
Reply with quote

Hi y'all,

I keep getting this error whe I try to download the packages:

2: fopen(http://www.yabbse.org/packages/mods/package.list) [function.fopen]: failed to create stream: HTTP request failed! HTTP/1.1 404 Not Found
(/home3/www/fsrforum/yabbse/Sources/PackageGet.php ln 142)

Also, are the package server lists updated?  
Logged
[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:YaBB SE 1.5.2
« Reply #52 on: April 23, 2003, 11:00:39 AM »
Reply with quote

If you have 1.5.1 and haven't touched it: upgrade.
Otherwise you've used the bugfix: update.

Raxiel, I was uner the understanding that you had been asked.  If this is not the case, I apologize.... hopefully we will be able to make it work better in the future.  I will be updating the packages when I get home.

Fsr Forum, looks like you'll have to manually download the package and upload it to your forum's Packages directory.

matt@tcd, ask this user to clear their cookies completely.

-[Unknown]
Logged
G00F
Noobie
*
Posts: 1


YaBB SE Rulez!


Re:YaBB SE 1.5.2
« Reply #53 on: April 23, 2003, 11:56:39 AM »
Reply with quote

No problems, works great.
Logged
Ipstenu
Noobie
*
Posts: 26


42


Re:YaBB SE 1.5.2
« Reply #54 on: April 23, 2003, 01:22:43 PM »
Reply with quote

Whew!  Ten major tweaks to adjust layout to my (detail oriented) perfections and five hours of checking to make sure my mod looks nice with the new set up.  VERY nice.  Users from Netscape 3 (don't ask) can post, and everyone seems happy.

Thanks!
Logged
SmokinL
Noobie
*
Posts: 8


A whole new generation of backyard BBQ pitmasters!


Re:YaBB SE 1.5.2
« Reply #55 on: April 23, 2003, 01:42:41 PM »
Reply with quote

More security vulnerabilities were just found... and so we fixed them and made 1.5.2.  (and added another feature ;).)


--Long time user and supporter; quite on the sidelines
[Humbly Asking]What was the added feature?[/Humbly Asking]
« Last Edit: April 23, 2003, 01:44:30 PM by SmokinL » Logged

The Arizona Barbeque Association -- Can You Handle The Heat?
Nuttin' Betta Than A Perfectly Cooked Piece Of Meat!
acf [delete me]!
YaBB God
*****
Posts: 521


la especialidad de grafic


WWW
Re:YaBB SE 1.5.2
« Reply #56 on: April 23, 2003, 01:48:02 PM »
Reply with quote

More security vulnerabilities were just found... and so we fixed them and made 1.5.2.  (and added another feature ;).)


--Long time user and supporter; quite on the sidelines
[Humbly Asking]What was the added feature?[/Humbly Asking]


A JavaScript popup for when you did not fill in al the requierd fields.
Logged

SmokinL
Noobie
*
Posts: 8


A whole new generation of backyard BBQ pitmasters!


Re:YaBB SE 1.5.2
« Reply #57 on: April 23, 2003, 01:48:38 PM »
Reply with quote

Thanks!
Logged

The Arizona Barbeque Association -- Can You Handle The Heat?
Nuttin' Betta Than A Perfectly Cooked Piece Of Meat!
acf [delete me]!
YaBB God
*****
Posts: 521


la especialidad de grafic


WWW
Re:YaBB SE 1.5.2
« Reply #58 on: April 23, 2003, 02:03:57 PM »
Reply with quote

Norsk.lng & Norsk.zip updated for version 1.5.2.

Zip = http://www.dataportalen.com/yabbse/lang/norsk.zip

Lng = http://www.dataportalen.com/yabbse/lang/norsk.lng

Note: The zip file contains updated images for norsk.lng :)

Please update the download link in the download section. Thanks anyway for updating the product to be even better.


Is it realy 1.5.2???

Code: [Select]
$norsklngver = 'YaBB SE 1.5.1RC1';

should it  not be?:

Code: [Select]
$norsklngver = 'YaBB SE 1.5.2';

And where are the extra lines that are added to al the *.lng files?:

Code: [Select]
$txt['moveTopic1'] = 'Lage et forflytningsemne';

changed(english):

Code: [Select]
$txt['moveTopic1'] = 'Post a redirection topic';

$txt['jsvalidate1'] = 'The Subject field or the Message Body was not filled out. It is required.';
$txt['jsvalidate2'] = 'The Subject field, the Message Body, or Recipient field was not filled out. It is required.';



Logged

Darkorical
Jr. Member
**
Posts: 52


I'm NOT! a llama!


Re:YaBB SE 1.5.2
« Reply #59 on: April 23, 2003, 04:31:31 PM »
Reply with quote

ok couiosity strikes me  now ... was this your secret project ? or is that still yet to come?
Logged

When all the cards are down... I still win
Pages: 1 2 3 [4] 5 6 ... 13 Reply Ignore Print 
YaBB SE Community  |  YaBB SE Info  |  News From the YaBB SE Team  |  Topic: YaBB SE 1.5.2 « previous next »
 


Powered by MySQL Powered by PHP YaBB SE Community | Powered by YaBB SE
2001-2003, YaBB SE Dev Team. All Rights Reserved.
SMF 2.0.18 | SMF © 2021, Simple Machines
Valid XHTML 1.0! Valid CSS!
Page created in 0.478 seconds with 19 queries.